
/* Class = "NSTextField"; ibShadowedToolTip = "Enter some text to find in the input text."; ObjectID = "2"; */
"2.ibShadowedToolTip" = "Saisir un texte à rechercher dans le texte d’entrée.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter text to output if the find text is not found.  (If it is found, the found text or replacement text is output instead.)"; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Saisissez le texte à extraire lorsque le texte est introuvable. (S’il est trouvé, le texte trouvé ou le texte de remplacement seront extraits à la place).";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Click for find options."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Cliquez pour les options de recherche";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Not Found:"; ObjectID = "46"; */
"46.title" = "Non trouvé :";

/* Class = "NSTextFieldCell"; title = "[Text not found]"; ObjectID = "47"; */
"47.title" = "[Texte non trouvé]";

/* Class = "NSTextFieldCell"; title = "Result:"; ObjectID = "51"; */
"51.title" = "Résultat :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "52"; */
"52.title" = "Radio";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to look for text that must not occur in the input text.  If found, it's a failure, otherwise a success."; ObjectID = "53"; */
"53.ibShadowedToolTip" = "Sélectionne ceci pour rechercher du texte ne devant pas correspondre dans le texte d'entrée. S’il n’est pas trouvé, c'est un échec, sinon c'est une réussite.";

/* Class = "NSButtonCell"; title = "      Failure if the text is found"; ObjectID = "53"; */
"53.title" = "      Échec si le texte est trouvé";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to simply output the found text or above not-found text, and optionally detect when it changes."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Sélectionnez ceci pour simplement extraire le texte trouvé ou le texte non-trouvé ci-dessus, et optionnellement détecter lorsqu’il est modifié.";

/* Class = "NSButtonCell"; title = "      Success"; ObjectID = "54"; */
"54.title" = "      Réussi";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Choose this to look for text that must occur in the input text.  If not found, it's a failure, otherwise a success."; ObjectID = "55"; */
"55.ibShadowedToolTip" = "Sélectionne ceci pour rechercher du texte devant correspondre dans le texte d'entrée. S’il n’est pas trouvé, c'est un échec, sinon c'est une réussite.";

/* Class = "NSButtonCell"; title = "      Failure if the text is not found"; ObjectID = "55"; */
"55.title" = "      Échec si le texte n’est pas trouvé";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter text to output if the above text is found.  Can include regular expression capture markers in regex mode."; ObjectID = "89"; */
"89.ibShadowedToolTip" = "Saisissez le texte à extraire lorsque le texte est introuvable. Peut contenir balises d’expressions régulières en mode regex";

/* Class = "NSButton"; ibShadowedToolTip = "The find text is currently not valid.  Click for details."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Le texte trouvé est actuellement invalide. Cliquez pour plus de détails.";

/* Class = "NSTextFieldCell"; title = "<no loc>"; ObjectID = "256"; */
"256.title" = "<no loc>";

/* Class = "NSTextFieldCell"; title = "Separator:"; ObjectID = "262"; */
"262.title" = "Séparateur :";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose what to output: the entire found text, or one of the capture groups (in parentheses)."; ObjectID = "267"; */
"267.ibShadowedToolTip" = "Sélectionnez ce qui doit être extrait : le texte trouvé intégralement, ou l’un des groupes capturés (entre parenthèses).";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "269"; */
"269.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Entire Match"; ObjectID = "270"; */
"270.title" = "La correspondance complète";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Default find text"; ObjectID = "284"; */
"284.ibShadowedIsNilPlaceholder" = "Texte à trouver par défaut";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter something to insert between each found text."; ObjectID = "288"; */
"288.ibShadowedToolTip" = "Saisissez quelque chose à insérer entre chaque texte trouvé.";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Use this between each match."; ObjectID = "294"; */
"294.ibShadowedIsNilPlaceholder" = "Utiliser ceci entre chaque correspondance";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Output this instead of the found text."; ObjectID = "296"; */
"296.ibShadowedIsNilPlaceholder" = "Extraire ceci au lieu du texte trouvé.";

/* Class = "NSMenuItem"; title = "Find First Occurrence "; ObjectID = "298"; */
"298.title" = "Chercher la première occurrence";

/* Class = "NSMenuItem"; title = "Find All Occurrences"; ObjectID = "299"; */
"299.title" = "Chercher toutes les occurences";

/* Class = "NSMenuItem"; title = "Find & Replace First Occurrence"; ObjectID = "300"; */
"300.title" = "Chercher & Remplacer la première occurrence.";

/* Class = "NSMenuItem"; title = "Find & Replace All Occurrences"; ObjectID = "301"; */
"301.title" = "Chercher & Remplacer toutes les occurrences.";

/* Class = "NSMenuItem"; title = "Text Matching"; ObjectID = "303"; */
"303.title" = "Texte correspondant";

/* Class = "NSMenuItem"; title = "Regular Expression"; ObjectID = "304"; */
"304.title" = "Expression régulière ";

/* Class = "NSMenuItem"; title = "Ignore Case"; ObjectID = "306"; */
"306.title" = "Ignorer la casse";

/* Class = "NSMenuItem"; title = "Contains"; ObjectID = "308"; */
"308.title" = "Contient";

/* Class = "NSMenuItem"; title = "Starts With"; ObjectID = "309"; */
"309.title" = "Commence par";

/* Class = "NSMenuItem"; title = "Whole Words"; ObjectID = "310"; */
"310.title" = "Mots entiers";

/* Class = "NSMenuItem"; title = "Ends With"; ObjectID = "311"; */
"311.title" = "Se termine par";

/* Class = "NSMenuItem"; title = "Insert Find Regular Expression Operator:"; ObjectID = "313"; */
"313.title" = "Insérer un opérateur de recherche d’expression régulière :";

/* Class = "NSMenuItem"; title = "Match Zero or One Times (prefer one)\t?"; ObjectID = "314"; */
"314.title" = "Correspondance zéro ou une fois (préférence une)\t?";

/* Class = "NSMenuItem"; title = "Match Zero or One Times (prefer zero)\t??"; ObjectID = "315"; */
"315.title" = "Correspondance zéro ou une fois (préférence zéro)\t??";

/* Class = "NSMenuItem"; title = "Match Zero or More Times (prefer many)\t*"; ObjectID = "316"; */
"316.title" = "Correspondance zéro ou plusieurs fois (préférence plusieurs)\t*";

/* Class = "NSMenuItem"; title = "Match Zero or More Times (prefer few)\t*?"; ObjectID = "317"; */
"317.title" = "Correspondance zéro ou plusieurs fois (préférence quelques)\t*?";

/* Class = "NSMenuItem"; title = "Match One or More Times (prefer more)\t+"; ObjectID = "318"; */
"318.title" = "Correspondance une ou plusieurs fois (préférence plusieurs)\t+";

/* Class = "NSMenuItem"; title = "Match One or More Times (prefer few)\t+?"; ObjectID = "319"; */
"319.title" = "Correspondance une ou plusieurs fois (préférence quelques)\t+?";

/* Class = "NSMenuItem"; title = "Match Preceeding Item n Times\t{n}"; ObjectID = "320"; */
"320.title" = "Correspondance précédent l’élément n fois\t{n}";

/* Class = "NSMenuItem"; title = "Match Preceeding Item At Least n Times\t{n,}"; ObjectID = "321"; */
"321.title" = "Correspondance précédent l’élément au moins n fois\t{n,}";

/* Class = "NSMenuItem"; title = "Match Preceeding Char n to m Times\t{n, m}"; ObjectID = "322"; */
"322.title" = "Correspondance précédent le caractère de n à m fois\t{n,m}";

/* Class = "NSMenuItem"; title = "Match Any Single Character\t."; ObjectID = "324"; */
"324.title" = "Correspondance sur chacun des caractères\t.";

/* Class = "NSMenuItem"; title = "Match Single Character from List\t[chars]"; ObjectID = "325"; */
"325.title" = "Correspondance sur chacun des caractères de la liste\t[chars]";

/* Class = "NSMenuItem"; title = "Match Single Character or String from List\t[chars{str}]"; ObjectID = "326"; */
"326.title" = "Correspondance sur chacun des caractères ou chaines de la liste\t[chars{str}]";

/* Class = "NSMenuItem"; title = "Match Single Character Not from List\t[^chars]"; ObjectID = "327"; */
"327.title" = "Correspondance sur chacun des caractères qui ne son pas dans la liste\t[^chars]";

/* Class = "NSMenuItem"; title = "Match Single Alphanumeric Character\t\\w"; ObjectID = "329"; */
"329.title" = "Correspondance sur chacun des caractères alphanumériques\t\\w";

/* Class = "NSMenuItem"; title = "Match Single Non-Alphanumeric Character\t\\W"; ObjectID = "330"; */
"330.title" = "Correspondance sur chacun des caractères non-alphanumériques\t\\W";

/* Class = "NSMenuItem"; title = "Match Single Whitespace Character\t\\s"; ObjectID = "331"; */
"331.title" = "Correspondance sur le caractère espace\t\\s";

/* Class = "NSMenuItem"; title = "Match Single Non-Whitespace Character\t\\S"; ObjectID = "332"; */
"332.title" = "Correspondance sur les caractères non-espace\t\\S";

/* Class = "NSMenuItem"; title = "Match Single Digit Character\t\\d"; ObjectID = "333"; */
"333.title" = "Correspondance sur chacun des caractères numériques\t\\d";

/* Class = "NSMenuItem"; title = "Match Single Non-Digit Character\t\\D"; ObjectID = "334"; */
"334.title" = "Correspondance sur chacun des caractères non-numériques\t\\D";

/* Class = "NSMenuItem"; title = "Match Beginning of Input\t\\A"; ObjectID = "336"; */
"336.title" = "Correspondance sur le début de l’entrée\t\\A";

/* Class = "NSMenuItem"; title = "Match Beginning of Line\t^"; ObjectID = "337"; */
"337.title" = "Correspondance sur le début de la ligne\t^";

/* Class = "NSMenuItem"; title = "Match Word Boundary\t\\b"; ObjectID = "338"; */
"338.title" = "Correspondance sur les mots\t\\b";

/* Class = "NSMenuItem"; title = "Match End of Line\t$"; ObjectID = "339"; */
"339.title" = "Correspondance sur Fin de ligne\t$";

/* Class = "NSMenuItem"; title = "Match End of Input\t\\z"; ObjectID = "340"; */
"340.title" = "Correspondance sur fin de saisie\t\\z";

/* Class = "NSMenuItem"; title = "Following Symbol is Literal\t\\"; ObjectID = "342"; */
"342.title" = "Le symbole suivant est littéral\t\\";

/* Class = "NSMenuItem"; title = "Alternative Separator\t|"; ObjectID = "343"; */
"343.title" = "Séparateur alternatif\t|";

/* Class = "NSMenuItem"; title = "Capture Group\t(group)"; ObjectID = "344"; */
"344.title" = "Capturer un groupe\t(group)";

/* Class = "NSMenuItem"; title = "Insert Replacement Operator:"; ObjectID = "346"; */
"346.title" = "Insérer un opérateur de remplacement :";

/* Class = "NSMenuItem"; title = "Entire Match\t$0"; ObjectID = "347"; */
"347.title" = "La correspondance entière\t$0";

/* Class = "NSMenuItem"; title = "Find Specific Occurrence"; ObjectID = "348"; */
"348.title" = "Chercher une occurrence spécifique";

/* Class = "NSMenuItem"; title = "Find & Replace Specific Occurrence"; ObjectID = "349"; */
"349.title" = "Chercher & Remplacer une occurrence spécifique";

/* Class = "NSTextField"; ibShadowedToolTip = "Match the nth occurrence of the find text, searching in the indicated direction."; ObjectID = "350"; */
"350.ibShadowedToolTip" = "Correspond à la nième occurrence du texte trouvé, en cherchant dans la direction indiquée.";

/* Class = "NSSegmentedCell"; 353.ibShadowedToolTips[0] = "Search from the beginning of the input text."; ObjectID = "353"; */
"353.ibShadowedToolTips[0]" = "Recherche à partir du début du texte d’entrée.";

/* Class = "NSSegmentedCell"; 353.ibShadowedToolTips[1] = "Search from the end of the input text."; ObjectID = "353"; */
"353.ibShadowedToolTips[1]" = "Recherche à partir de la fin du texte d’entrée.";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "355"; */
"355.title" = "1";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Output if text not found"; ObjectID = "377"; */
"377.ibShadowedIsNilPlaceholder" = "Sortie si le texte n’a pas été trouvé";